Change Requires to openssl-libs
Colin Walters • 5 years ago  
Update to 1.9
Christian Heimes • 5 years ago  
Update to 1.7.2
Christian Heimes • 5 years ago